path: /build/build/gnome-shell-extension-dash-to-dock-gnome-extra-69.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} gnome-extra/gnome-shell-extension-dash-to-dock -pv -t && \
    emerge -j ${JOBS} --nodeps gnome-extra/gnome-shell-extension-dash-to-dock
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-shell-extension-dash-to-dock &&
    luet-portage --dir /pkgdir/gnome-shell-extension-dash-to-dock gnome-extra/gnome-shell-extension-dash-to-dock
    && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9a3fbba2f3bface9028bc968cdfebd5f5a916316701998681c64b7ac0b6a1dee
  package:
    name: gnome-shell-extension-dash-to-dock
    version: "69"
    category: gnome-extra
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: An icon taskbar for the Gnome Shell
    uri:
    - https://github.com/micheleg/dash-to-dock/
    license: GPL-2+
    buildtimestamp: 2023-09-06 23:13:21.389586081 +0000 UTC m=+82.349439226
    labels:
      BDEPEND: dev-util/intltool sys-devel/gettext
      DEPEND: dev-libs/glib:2
      RDEPEND: dev-libs/glib:2 app-eselect/eselect-gnome-shell-extensions >=gnome-base/gnome-shell-3.18.0
      emerge.packages: gnome-extra/gnome-shell-extension-dash-to-dock
      kit: gnome-kit
      original.package.name: gnome-extra/gnome-shell-extension-dash-to-dock
      original.package.slot: "0"
      original.package.version: "69"
    treedir: /build/packages
  package_dir: /pkgdir/gnome-shell-extension-dash-to-dock
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 78292a532415d25777d276ef83aeeb211575a3854b2440f6a5e916e46377a1aa
compressiontype: zstd
files:
- usr/share/doc/gnome-shell-extension-dash-to-dock-69/README.md.bz2
- usr/share/glib-2.0/schemas/org.gnome.shell.extensions.dash-to-dock.gschema.xml
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/Settings.ui
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/appIconIndicators.js
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/appIcons.js
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/dash.js
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/dbusmenuUtils.js
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/docking.js
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/extension.js
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/fileManager1API.js
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/intellihide.js
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/launcherAPI.js
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/locations.js
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/media/glossy.svg
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/media/highlight_stacked_bg.svg
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/media/highlight_stacked_bg_h.svg
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/media/logo.svg
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/metadata.json
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/prefs.js
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/stylesheet.css
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/theming.js
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/utils.js
- usr/share/gnome-shell/extensions/dash-to-dock@micxgx.gmail.com/windowPreview.js
- usr/share/locale/ar/LC_MESSAGES/dashtodock.mo
- usr/share/locale/cs/LC_MESSAGES/dashtodock.mo
- usr/share/locale/de/LC_MESSAGES/dashtodock.mo
- usr/share/locale/el/LC_MESSAGES/dashtodock.mo
- usr/share/locale/es/LC_MESSAGES/dashtodock.mo
- usr/share/locale/eu/LC_MESSAGES/dashtodock.mo
- usr/share/locale/fr/LC_MESSAGES/dashtodock.mo
- usr/share/locale/gl/LC_MESSAGES/dashtodock.mo
- usr/share/locale/hu/LC_MESSAGES/dashtodock.mo
- usr/share/locale/id/LC_MESSAGES/dashtodock.mo
- usr/share/locale/it/LC_MESSAGES/dashtodock.mo
- usr/share/locale/ja/LC_MESSAGES/dashtodock.mo
- usr/share/locale/nb/LC_MESSAGES/dashtodock.mo
- usr/share/locale/nl/LC_MESSAGES/dashtodock.mo
- usr/share/locale/pl/LC_MESSAGES/dashtodock.mo
- usr/share/locale/pt/LC_MESSAGES/dashtodock.mo
- usr/share/locale/pt_BR/LC_MESSAGES/dashtodock.mo
- usr/share/locale/ru/LC_MESSAGES/dashtodock.mo
- usr/share/locale/sk/LC_MESSAGES/dashtodock.mo
- usr/share/locale/sr/LC_MESSAGES/dashtodock.mo
- usr/share/locale/sr@latin/LC_MESSAGES/dashtodock.mo
- usr/share/locale/sv/LC_MESSAGES/dashtodock.mo
- usr/share/locale/tr/LC_MESSAGES/dashtodock.mo
- usr/share/locale/uk_UA/LC_MESSAGES/dashtodock.mo
- usr/share/locale/zh_CN/LC_MESSAGES/dashtodock.mo
- usr/share/locale/zh_TW/LC_MESSAGES/dashtodock.mo
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/BDEPEND
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/BUILD_TIME
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/CATEGORY
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/CBUILD
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/CFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/CHOST
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/CONTENTS
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/COUNTER
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/CXXFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/DEFINED_PHASES
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/DEPEND
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/DESCRIPTION
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/EAPI
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/FEATURES
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/HOMEPAGE
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/INHERITED
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/IUSE
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/KEYWORDS
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/LDFLAGS
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/LICENSE
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/PF
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/RDEPEND
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/SIZE
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/SLOT
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/USE
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/environment.bz2
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/gnome-shell-extension-dash-to-dock-69.ebuild
- var/db/pkg/gnome-extra/gnome-shell-extension-dash-to-dock-69/repository
package_cacheimage: ""
runtime:
  name: gnome-shell-extension-dash-to-dock
  version: "69"
  category: gnome-extra
  requires:
  - name: eselect-gnome-shell-extensions
    version: '>=0'
    category: app-eselect
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: An icon taskbar for the Gnome Shell
  uri:
  - https://github.com/micheleg/dash-to-dock/
  license: GPL-2+
  labels:
    BDEPEND: dev-util/intltool sys-devel/gettext
    DEPEND: dev-libs/glib:2
    RDEPEND: dev-libs/glib:2 app-eselect/eselect-gnome-shell-extensions >=gnome-base/gnome-shell-3.18.0
    emerge.packages: gnome-extra/gnome-shell-extension-dash-to-dock
    kit: gnome-kit
    original.package.name: gnome-extra/gnome-shell-extension-dash-to-dock
    original.package.slot: "0"
    original.package.version: "69"
